<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Knight: Curse Of The Ebony Blade (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Black-Knight-Curse-Of-The-Ebony-Blade-2021-2-of-5/digital-comic/915543</Web>
  <Summary>THE BLACK KNIGHT’S DARKEST TRUTH OR DANE WHITMAN’S ULTIMATE SALVATION? Dane Whitman wields the magical Ebony Blade as the BLACK KNIGHT! A new enemy leaves a murderous trail as they hunt down magical artifacts tied to the Black Knight’s origin and to the dark truth behind King Arthur’s court and Camelot itself. A trail leading ELSA BLOODSTONE straight to Dane’s door! If Dane is to stop the coming death and destruction, he must face the secrets of his own past as well as shocking new revelations about the Black Knight’s entire history. Dane has only just begun to realize the Ebony Blade’s true potential and power… Will its unending lust for destruction finally consume Dane forever?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915543], [ASINB08TGGHRXQ], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
